local fn = _gn(0x9609DBDDE18FAD8C)
--- CREATE_PROP_SET_INSTANCE_ATTACHED_TO_ENTITY
function Global.CreatePropSetInstanceAttachedToEntity(hash, x, y, z, entity, p5, p6, p7, p8)
	return _in2(fn, _ch(hash), x, y, z, entity, p5, p6, p7, p8, _ri)
end
